Page MenuHomePhabricator

Lift account registration cap for event (14 June 2017)
Closed, ResolvedPublic

Description

Wikimedia UK trainers are holding a Wikipedia workshop for new editors with CILIP's Local Studies Group.

Please could the account registration limit be lifted for the following IP addresses:

IP addresses: 212.132.132.0/24 and 195.188.243.0/24
Date: 2017-06-14
Time: 09:00 (UTC+1) to 14:00 (UTC+1)
Expected number of attendees: 20

Details

Related Gerrit Patches:
operations/mediawiki-config : masterLift IP throttle for Wikipedia workshop (14 June 2017)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2017, 11:06 AM

Change 357233 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Lift IP throttle for Wikipedia workshop (14 June 2017)

https://gerrit.wikimedia.org/r/357233

Framawiki claimed this task.Jun 5 2017, 4:44 PM
Framawiki triaged this task as Medium priority.
Framawiki added a subscriber: Framawiki.

Can you confirm that you want to edit en.wikipedia.org only (+commons, wikidata) during this event ?
I'll deploy this in one hour if I've your confirmation (morning swat)

The focus will be on en.wikipedia.org (commons and wikidata might be peripheral but much less likely)

Framawiki raised the priority of this task from Medium to High.Jun 9 2017, 5:13 PM
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJun 9 2017, 5:13 PM

Change 357233 merged by jenkins-bot:
[operations/mediawiki-config@master] Lift IP throttle for Wikipedia workshop (14 June 2017)

https://gerrit.wikimedia.org/r/357233

Mentioned in SAL (#wikimedia-operations) [2017-06-12T19:10:47Z] <thcipriani@tin> Synchronized wmf-config/throttle.php: SWAT: [[gerrit:357233|Lift IP throttle for Wikipedia workshop (14 June 2017)]] T167011 + [[gerrit:358422|Fix throttle rule for Scotland university editathon]] (duration: 00m 41s)

Framawiki closed this task as Resolved.Jun 12 2017, 7:10 PM

Deployed